using System;
using Infragistics.Windows.DataPresenter;

internal sealed class Delegate478 : MulticastDelegate
{
	public extern CellCollection Invoke(object object_0);

	public static CellCollection smethod_0(object object_0, Delegate478 delegate478_1)
	{
		return delegate478_1(object_0);
	}

	public extern Delegate478(object object_0, IntPtr intptr_0);

	static Delegate478()
	{
		Class10.smethod_13(typeof(Delegate478).TypeHandle);
	}

	internal static Delegate478 delegate478_0;
}
